Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06425 Graphics Minor Always Nov 6, 2016, 16:00 Mar 19, 2018, 11:26
Tester StHiryu View Status Public Platform
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver spec128.cpp
Version 0.179 Fixed in Version 0.196 Build 64-bit
Summary MESS-specific 06425: specpl3e: sprites flickering at level 2 and 6 in Terminator 2 - Judgement day
Description At the level 2, the motorbike sprite is flickering all the time.
At the level 7, the same behaviour with the police van sprite and the helicopter.

This is the same problem I've reported with 06287, so seems not to be a game specific problem.

Played with the Terminator 2 - Judgement Day.tzx file from WorldOfSpectrum.org
Steps To Reproduce 1-Launch specpl3e with the Terminator 2 - Judgement Day.tzx in the cassette
2-Press intro when LOADER is selected.
3-Open the mame internal ui and in Tape Control, play the tape
4-You can boost the loading by pressing F9
5-Follow the instructions and start the game
6-Beat the enemy at the first screeen, it's so easy
7-At the second stage you can see the motorbike sprite, no need to reach stage 7, but you can do it anyway
Additional Information Provided an input, but when I playback it, doesn't recognize the internal gui moves and can't load the tape, so you'll have to reach stage 2 by yourselves.

This is a link from youtube as usual, where you can see the sprites with no flickering:


Stage 2 --> 1:13
Stage 7 --> 6:18
Flags
Regression Version
Affected Sets / Systems specpl3e
Attached Files
? file icon specpl3e.inp (334,574 bytes) Nov 6, 2016, 16:00 Uploaded by StHiryu
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.14853
StHiryu
Tester
Mar 18, 2018, 00:58
Fixed
User avatar
No.14859
Osso
Developer
Mar 19, 2018, 11:26
Fixed by geecab